Foniatr - Feature #205
Vymezit nahodné sekce v testu
25 June 2014 11:39 - Tomas Kulhanek

Status: Rejected Start date: 25 June 2014
Priority: Low Due date:

Assignee: Tomas Kulhanek % Done: 0%
Category: HTMLS5 client Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 0.00 hour
Description

vymezit sekce v testu, které budou mit ndhodné pofadi, tj .obrazovky, zvuky se zde budou michat, a sekce, kde bude pofadi neménné
dané definici testu.

History

#1 - 04 December 2014 04:19 - Tomas Kulhanek

- Assignee changed from Martin Tribula to Tomas Kulhanek

#2 - 23 July 2015 14:13 - Tomas Kulhanek
- Priority changed from Normal to Low

#3 - 23 July 2015 14:15 - Tomas Kulhanek
- Parent task deleted (#178)

#4 - 23 July 2015 14:15 - Tomas Kulhanek

- Tracker changed from Task to Feature

- Target version changed from Psychotest 1 to Psychotest2
#5 - 26 January 2017 16:46 - Tomas Kulhanek

- Status changed from New to Rejected

duplicate bug #147
